Subject: Re: [bug#50144] [PATCH] doc: Work around po4a doc generation hangup.

From: Julien Lepiller <[email-masked]>
Date: Sat, 21 Aug 2021 14:01:37 +0200

Thanks for the patch, pushed to master as
79c07db3d52fb97f38de13d409264c5194e132fe. Sorry for all the trouble I
caused by pushing the incriminated patch, I wasn't expecting it to
break po4a!